
#
# Copyright (c) 2021 Guy Baconniere.
#
## How to use this Makefile
#
# cd git
# mkdir ex00
# cd ex00
# make -f ../../Makefile ex00
#

clone:
	@git clone git@vogsphere.42lausanne.ch:vogsphere/intra-uuid-157e39ca-a99c-4439-9939-72b0b56b975c-3725547 git

cc:
	@norminette -R CheckForbiddenSourceHeader
	@gcc -Wall -Wextra -Werror -o a.out *.c
	@./a.out
	@rm -f a.out

all: clone

